PHP Manual
Prev |  | Next

# cpdf_closepath_stroke

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_closepath_stroke -- Close path and draw line along path

## Description

bool cpdf_closepath_stroke ( int pdf_document )

Closes the current path and draws a line along it.

cpdf_closepath_stroke() is a combination of cpdf_closepath() and cpdf_stroke().

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_closepath()
cpdf_stroke()

Prev | Home | Next
cpdf_closepath_fill_stroke | Up | cpdf_closepath